<?php

if( !defined( 'ABSPATH' ) )
	exit; 

class hubsteel_Admin_Templates extends hubsteel_Base{

	public function __construct() {
		$this->add_action( 'admin_menu', 'register_page', 20 );
	}
 
	public function register_page() {
		add_submenu_page(
			'pxlart',
		    esc_html__( 'Templates', 'hubsteel' ),
		    esc_html__( 'Templates', 'hubsteel' ),
		    'manage_options',
		    'edit.php?post_type=pxl-template',
		    false
		);
	}
}
new hubsteel_Admin_Templates;
